/* Individuelle Anpassungen und Ergaenzungen bitte nur hier einfuegen! */

/* Cookie- und Tracking-Hinweis ausblenden weniger stark abdunkeln */
.cookie-note .btn.grayscale, .tracking-note .btn.grayscale {
    background-color: #c6619d;
}

/* Karteneinbindung in der Randspalte bzw. einem Widget */
/*
.randspalte .widget.kartenmodul  {
    padding: 0;
}
.randspalte .widget.kartenmodul h3 {
    margin: 0;
}
.randspalte .widget.kartenmodul .leaflet-pane {
	z-index: 44;
}
.randspalte .widget.kartenmodul .leaflet-control {
    z-index: 46;
}
*/

body {/*background:#000;*/}

h1, h2, h3, h4, h5, h6 {/*font-weight:bold;*/}

hr {/*background-color:#000;*/}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {}
.btn.eventbtn {}

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}
.solr-results em {/*background-color:#ff0;font-style:normal;padding:0 1px;*/}
.solr-results a {/*text-decoration:none;*/}

/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 85;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
@media print {
  .modal-window {
    display: none;
  }
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.frontend .modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.frontend .modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #404040;
    margin: -20px -20px 30px 30px;
    line-height: 1;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}


@media screen and (min-width: 1270px){
 
    
    
}


@media screen and (min-width: 961px){

    .priority-nav {position:relative;}
    .main-navigation #nav > .priority-nav {/*white-space:nowrap;*/}
    .priority-nav > ul, .main-navigation .priority-nav > ul.nlv_1 {position:initial;display:inline-block;vertical-align:bottom;width:auto;}
    .priority-nav > ul > li {display:inline-block;}
    .priority-nav-has-dropdown .priority-nav__dropdown-toggle {position:relative;}
    .priority-nav__wrapper {/*position:absolute;top:0;right:0;*/width:100px;min-height:50px;float:right;}
    .priority-nav__dropdown {position:absolute;visibility:hidden;right:0;min-width:200px;background-color:#ae1e74;}
    .priority-nav__dropdown.show {visibility:visible;z-index:65;}
    .priority-nav__dropdown-toggle {visibility:hidden;position:absolute;width:100%;height:50px;text-align:center;color:#fff;background-color:transparent;}
    .priority-nav-is-visible {visibility:visible;}
    .priority-nav-is-hidden {visibility:hidden;}
    
}

@media screen and (min-width: 681px){
 
    
    
}

@media screen and (max-width: 960px){
 
    
    
}

@media screen and (max-width: 680px){
 
    
    
}